{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}
<div class="form">
  <h5>Вход на сайт</h5>
  <div class='error'>
    {{ form.non_field_errors }}
  </div>
  <form class="" action="{% url 'login' %}" method="post">
    {% csrf_token %}
    <div class="form-row">
      {{ form.username }}
      <span>{{ form.username.label }}</span>
    </div>
    <div class="form-row">
      {{ form.password }}
      <span>{{ form.password.label }}</span>
    </div>
    <button type="submit" name="">Войти</button>
  </form>
  <div class="alt-login">
    <a href="{{ fb_url }}"><i class="fab fa-facebook-square"></i> Войти через Facebook</a>
    <a href="{% url 'registration' %}">или Регистрация</a>
  </div>
</div>
{% endspaceless %}
{% endblock content %}
